pkgconf_0.9.12-1_amd64.deb


Advertisement

Description

pkgconf - manage compile and link flags for libraries

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pkgconf
Package version 0.9.12
Package release 1
Package architecture amd64
Package type deb
Installed size 129 B
Download size 29.08 KB
Official Mirror archive.ubuntu.com
pkgconf is a replacement for pkg-config, a system for managing library
compile and link flags that works with automake and autoconf.
pkgconf does not bundle any third-party libraries or depend on any
third-party libraries.

Alternatives

Package Version Architecture Repository
pkgconf_0.9.12-1_i386.deb 0.9.12 i386 Ubuntu Universe
pkgconf - - -

Requires

Name Value
libc6 >= 2.4

Provides

Name Value
pkg-config -

Download

Type URL
Binary Package pkgconf_0.9.12-1_amd64.deb
Source Package pkgconf

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pkgconf deb package:
    # sudo apt-get install pkgconf

Files

Path
/usr/bin/pkg-config
/usr/bin/pkgconf
/usr/share/pkg-config-crosswrapper
/usr/share/aclocal/pkg.m4
/usr/share/doc/pkgconf/AUTHORS
/usr/share/doc/pkgconf/README.md.gz
/usr/share/doc/pkgconf/changelog.Debian.gz
/usr/share/doc/pkgconf/copyright
/usr/share/lintian/overrides/pkgconf
/usr/share/man/man1/pkg-config.1.gz
/usr/share/man/man1/pkgconf.1.gz

Changelog

2015-07-22 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.12-1) unstable; urgency=medium
* New upstream release.
* Make the build reproducible (Closes: #792285).
* Sync crosswrapper script from pkg-config to search multiarch paths,
traditional cross-compilation paths, arch-independent paths, and
/usr/local counterparts.
2014-10-08 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.7-1) unstable; urgency=medium
* New upstream release.
* Drop old patches.
2014-06-07 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.5-4) unstable; urgency=medium
* Apply upstream patch to handle --with-system-includedir and
--with-system-libdir correctly (Closes: #742634).
2014-02-18 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.5-3) unstable; urgency=low
* Try to handle transition from broken versions of the package
more smoothly (#739370).
2014-02-17 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.5-2) unstable; urgency=low
* Install pkg-config-crosswrapper in a proper directory (Closes: #739370).
2014-02-16 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.5-1) unstable; urgency=medium
* New upstream release (Closes: #734491).
2014-02-08 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.4-2) unstable; urgency=medium
* Drop useless dependency on pkg-config, ship needed files and divert
them as required instead.
2014-01-05 - Andrew Shadura <andrewsh@debian.org>
pkgconf (0.9.4-1) unstable; urgency=low
* Initial Release (Closes: #702745).

See Also

Package Description
pkgdiff_1.7.1-1_all.deb tool for visualizing changes in Linux software packages
pkgme_0.1+bzr114_all.deb framework for generating Debian packaging artifacts
pkgsync_1.25_all.deb automated package list synchronization
pki-base_10.2.6+git20160317-1_amd64.deb Certificate System - PKI Framework
pki-ca_10.2.6+git20160317-1_all.deb Certificate System - Certificate Authority
pki-console_10.2.6+git20160317-1_all.deb Certificate System - PKI Console
pki-javadoc_10.2.6+git20160317-1_all.deb Certificate System - PKI Framework Javadocs
pki-kra_10.2.6+git20160317-1_all.deb Certificate System - Data Recovery Manager
pki-ocsp_10.2.6+git20160317-1_all.deb Certificate System - Online Certificate Status Protocol Manager
pki-server_10.2.6+git20160317-1_amd64.deb Certificate System - PKI Server Framework
pki-tks_10.2.6+git20160317-1_all.deb Certificate System - Token Key Service
pki-tools_10.2.6+git20160317-1_amd64.deb Certificate System - PKI Tools
pki-tps-client_10.2.6+git20160317-1_amd64.deb Certificate System - Token Processing System client
pki-tps_10.2.6+git20160317-1_all.deb Certificate System - Token Processing System
pkpgcounter_3.50-7.1_all.deb computes number of pages or quantity of ink needed to print documents
Advertisement
Advertisement